
body {
	background-color:#050505;
	font-family: sans-serif;
	color: white;
}
h1{
	text-align: center;
}
.wrap { 
	width: 700px; margin:auto;
	background-color: #050505;
	overflow: hidden;
}

blockquote{
	border:2.5px solid white;
	text-align: center;
	margin-left: 0;
}

.content {
	background-color: #050505;
	float: left;
	width: 350px;
}

aside {
	float: left;
	background-color: #050505;
}

aside ul {
	padding-left: 15px;
}
